=== debian/changelog ===
ros-noetic-qb-move-hardware-interface (2.2.2-1buster) buster; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 31 Aug 2021 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.2.1-1buster) buster; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 26 Aug 2021 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.2.0-1buster) buster; urgency=high

  * Removed debug cout from code
  * Added limits settings in qbmove. Fixed some minor bugs
  * Fixed stiffness misreading in qbmove with new firmware version.
  * Added some images to exapli the software functionalities. Added waypoints. Fixed a bug.
  * Fixed a bug(position factor in constructor was not considered). Basic claw plugin implemented and tested.
  * Created a new plugin to control qb SoftClaw
  * Update license

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 25 Aug 2021 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.1.3-1buster) buster; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 06 Oct 2019 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.1.2-1buster) buster; urgency=high

  * Fix dependencies

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 10 Jun 2019 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.1.1-1buster) buster; urgency=high

  * Fix dependencies

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 10 Jun 2019 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.1.0-1buster) buster; urgency=high

  * Fix minor style issues
  * Add an interactive marker to control the device
  * Fix minor style issues

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 27 May 2019 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.0.2-1buster) buster; urgency=high

  * Update license agreement copyright

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 08 Aug 2018 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.0.1-1buster) buster; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 06 Aug 2018 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.0.0-1buster) buster; urgency=high

  * Refactor transmission initialization
  * Refactor initialization
  * Prepare for CombinedRobotHW compatibility

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 29 May 2018 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.6-1buster) buster; urgency=high

  * Add forgotten assertion of the shaft encoder

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 23 Nov 2017 23:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.5-1buster) buster; urgency=high

  * Fix C++11 support for cmake version less than 3.1

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 26 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.4-1buster) buster; urgency=high

  * Update cmake version to match Kinetic standards

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 22 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.3-1buster) buster; urgency=high

  * fix dependencies

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 21 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.2-1buster) buster; urgency=high

  * fix cmake settings to solve isolated builds

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.1-1buster) buster; urgency=high

  * first public release for Kinetic

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 18 Jun 2017 22:00:00 -0000
