=== debian/changelog ===
ros-noetic-qb-move-hardware-interface (3.0.3-2focal) focal; urgency=high

  * FIX: deflection joint always updated even when its controller is not running.

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 09 Jul 2023 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (3.0.2-2focal) focal; urgency=high

  * FEAT: fix startup behaviour

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 25 Apr 2023 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (3.0.1-2focal) focal; urgency=high

  * Added effort and velocity info also for deflection control
  * Bug fixed when a simple qbmove is controlled (with no deflection command)
  * Implemented double controller.

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 22 Mar 2023 23:00:00 -0000

ros-noetic-qb-move-hardware-interface (3.0.0-2focal) focal; urgency=high

  * removed some debug std::cout. Control period setted to 200 Hz because at 1 kHz communication errors occur.
  * Modified some vector types according to new API methods.
  * Fixed too high qbmove shaft limits

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 05 Jul 2022 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.2.1-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 26 Aug 2021 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.2.0-2focal) focal; urgency=high

  * Removed debug cout from code
  * Added limits settings in qbmove. Fixed some minor bugs
  * Fixed stiffness misreading in qbmove with new firmware version.
  * Added some images to exapli the software functionalities. Added waypoints. Fixed a bug.
  * Fixed a bug(position factor in constructor was not considered). Basic claw plugin implemented and tested.
  * Created a new plugin to control qb SoftClaw
  * Update license

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 25 Aug 2021 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.1.3-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 06 Oct 2019 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.1.2-2focal) focal; urgency=high

  * Fix dependencies

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 10 Jun 2019 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.1.1-2focal) focal; urgency=high

  * Fix dependencies

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 10 Jun 2019 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.1.0-2focal) focal; urgency=high

  * Fix minor style issues
  * Add an interactive marker to control the device
  * Fix minor style issues

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 27 May 2019 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.0.2-2focal) focal; urgency=high

  * Update license agreement copyright

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 08 Aug 2018 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.0.1-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 06 Aug 2018 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (2.0.0-2focal) focal; urgency=high

  * Refactor transmission initialization
  * Refactor initialization
  * Prepare for CombinedRobotHW compatibility

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 29 May 2018 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.6-2focal) focal; urgency=high

  * Add forgotten assertion of the shaft encoder

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 23 Nov 2017 23:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.5-2focal) focal; urgency=high

  * Fix C++11 support for cmake version less than 3.1

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 26 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.4-2focal) focal; urgency=high

  * Update cmake version to match Kinetic standards

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 22 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.3-2focal) focal; urgency=high

  * fix dependencies

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 21 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.2-2focal) focal; urgency=high

  * fix cmake settings to solve isolated builds

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-hardware-interface (1.0.1-2focal) focal; urgency=high

  * first public release for Kinetic

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 18 Jun 2017 22:00:00 -0000
