=== debian/control ===
Source: ros-noetic-qb-move-hardware-interface
Section: misc
Priority: optional
Maintainer: Alessandro Tondo <alessandro.tondo@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-control-toolbox, ros-noetic-hardware-interface, ros-noetic-interactive-markers, ros-noetic-qb-device-hardware-interface, ros-noetic-roscpp, ros-noetic-tf2, ros-noetic-tf2-geometry-msgs, ros-noetic-transmission-interface
Homepage: http://wiki.ros.org/qb_move_hardware_interface
Standards-Version: 3.9.2

Package: ros-noetic-qb-move-hardware-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-control-toolbox, ros-noetic-hardware-interface, ros-noetic-interactive-markers, ros-noetic-qb-device-hardware-interface, ros-noetic-roscpp, ros-noetic-tf2, ros-noetic-tf2-geometry-msgs, ros-noetic-transmission-interface
Description: This package contains the hardware interface for qbrobotics® qbmove device.
